alter table DT463 add LONGEST_CRITICAL_PATH numeric(5,0);/
alter table DT463 add constraint DT824DI064921_DEFAULT DEFAULT 0 FOR [LONGEST_CRITICAL_PATH];/
update DT463 set LONGEST_CRITICAL_PATH = DEFAULT;/

ALTER table DT824 add LONGEST_CRITICAL_PATH numeric(5,0);/
alter table DT824 add constraint DT824DI064924_DEFAULT DEFAULT 0 FOR [LONGEST_CRITICAL_PATH];/
update DT824 set LONGEST_CRITICAL_PATH = DEFAULT;/

alter table DT824 add CRITICAL_PATH numeric(5,0);/
alter table DT824 add constraint DT824DI064809_DEFAULT DEFAULT 0 FOR [CRITICAL_PATH];/
update DT824 set CRITICAL_PATH = DEFAULT;/
